## whitedb 0.7.2

=== debian/changelog ===
whitedb (0.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 15 Jan 2014 22:02:46 +0100

whitedb (0.7.1json-1) unstable; urgency=low

  * Initial release (closes: #731642).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 04 Nov 2013 15:03:53 +0000
