=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEVDIR=$(CURDIR)/debian/libwgdb-dev/

override_dh_installexamples:
	dh_installexamples
	sed -i 's|"../Db/\(.\+\)"|<whitedb/\1>|' \
		$(DEVDIR)/usr/share/doc/libwgdb-dev/examples/demo.c \
		$(DEVDIR)/usr/share/doc/libwgdb-dev/examples/query.c

%:
	dh $@ --parallel --with autoreconf

.PHONY: override_dh_installexamples
