## whitedb 0.7.3

=== debian/changelog ===
whitedb (0.7.3-4) unstable; urgency=medium

  * Configure with --without-gcc-arch to disable native CPU optimization
    (closes: #878589).
  * Change libwgdb0 priority to optional (closes: #878762).
  * Update Standards-Version to 4.1.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 16 Oct 2017 16:43:24 +0000

whitedb (0.7.3-3) unstable; urgency=medium

  * Upstream fix for incorrect refcount handling for strings (closes: #872684).
  * Remove dh-autoreconf build dependency.
  * Update Standards-Version to 4.0.0 and debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 20 Aug 2017 13:12:20 +0000

whitedb (0.7.3-2) unstable; urgency=low

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 21 May 2015 20:31:21 +0000

whitedb (0.7.3-1) experimental; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 Mar 2015 12:18:46 +0000
