=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf
+Build-Depends: debhelper (>= 10)
 Homepage: http://whitedb.org/
-Standards-Version: 3.9.5
+Standards-Version: 4.1.1
 
 Package: whitedb
 Section: database
@@ -17,24 +17,9 @@
  directly from/to shared memory, no sockets are used between WhiteDB and the
  application program.
 
-#Package: libwgdb-dbg
-#Section: debug
-#Architecture: any
-#Priority: extra
-#Depends: libwgdb0 (= ${binary:Version}), ${misc:Depends}
-#Multi-Arch: foreign
-#Description: lightweight NoSQL database library, debugging symbols
-# WhiteDB is a lightweight NoSQL database library written in C, operating
-# fully in main memory. There is no server process. Data is read and written
-# directly from/to shared memory, no sockets are used between WhiteDB and the
-# application program.
-# .
-# This package contains the debugging symbols for the libraries.
-
 Package: libwgdb0
 Section: libs
 Architecture: any
-Priority: standard
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
