=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 #export DH_VERBOSE=1
 
 DEVDIR=$(CURDIR)/debian/libwgdb-dev/
+
+override_dh_auto_configure:
+	dh_auto_configure -- --without-gcc-arch
 
 override_dh_installexamples:
 	dh_installexamples
@@ -15,4 +18,4 @@
 %:
 	dh $@ --parallel --with autoreconf
 
-.PHONY: override_dh_installexamples
+.PHONY: override_dh_auto_configure override_dh_installexamples
