## whitedb 0.7.3%2Bgit200711

=== debian/changelog ===
whitedb (0.7.3+git200711-1) unstable; urgency=medium

  * Git snapshot release:
    - fixes FTBFS with GCC 10 (closes: #957932).
  * Add source Lintian overrides.
  * Update watch file.
  * Update debhelper level to 12 .
  * Update Standards-Version to 4.5.0:
    - don't specify parallel to debhelper.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 03 Aug 2020 18:39:28 +0200
