## whitedb 0.7.3+git200711

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 10)
-Homepage: http://whitedb.org/
-Standards-Version: 4.1.1
+Build-Depends: debhelper-compat (= 12)
+Homepage: https://whitedb.org/
+Standards-Version: 4.5.0
 
 Package: whitedb
 Section: database
