=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,12 @@
 		$(DEVDIR)/usr/share/doc/libwgdb-dev/examples/demo.c \
 		$(DEVDIR)/usr/share/doc/libwgdb-dev/examples/query.c
 
+override_dh_fixperms:
+	dh_fixperms
+	chmod a-x $(DEVDIR)/usr/share/doc/libwgdb-dev/examples/dserve.c
+
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --with autoreconf
 
-.PHONY: override_dh_auto_configure override_dh_installexamples
+.PHONY: override_dh_auto_configure override_dh_installexamples \
+	override_dh_fixperms
