## whitedb 0.7.3+git211004

=== debian/changelog ===
whitedb (0.7.3+git211004-1) unstable; urgency=medium

  * Git snapshot release.
  * Install manpage with correct name.
  * Update watch file.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.6.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 19 Oct 2021 20:49:26 +0200
