=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Homepage: https://whitedb.org/
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 
 Package: whitedb
 Section: database
