## whitedb 0.7.3+git211004+dfsg

=== debian/changelog ===
whitedb (0.7.3+git211004+dfsg-2) unstable; urgency=medium

  * Update homepage location.
  * Refer online version of Free Software Foundation licence.
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 30 Aug 2025 08:49:43 +0200

whitedb (0.7.3+git211004+dfsg-1) unstable; urgency=medium

  * Compile with packaged yajl library (closes: #1039088).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 02 Jul 2023 08:58:23 +0200
