=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 13)
-Homepage: https://whitedb.org/
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), libyajl-dev
+Homepage: https://github.com/priitj/whitedb
+Standards-Version: 4.7.2
 
 Package: whitedb
 Section: database
@@ -32,7 +32,7 @@
 Package: libwgdb-dev
 Section: libdevel
 Architecture: any
-Depends: libwgdb0 (= ${binary:Version}), ${misc:Depends}
+Depends: libwgdb0 (= ${binary:Version}), libyajl-dev, ${misc:Depends}
 Multi-Arch: same
 Description: lightweight NoSQL database library, development files
  WhiteDB is a lightweight NoSQL database library written in C, operating
