=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,16 @@
 #export DH_VERBOSE=1
 
 DEVDIR=$(CURDIR)/debian/libwgdb-dev/
+INSTALLDIR=$(CURDIR)/debian/tmp/
 
 override_dh_auto_configure:
 	dh_auto_configure -- --without-gcc-arch
+
+override_dh_auto_install:
+	dh_auto_install
+	sed 's|WhiteDB \\|wgdb \\|' $(INSTALLDIR)/usr/share/man/man7/whitedb.7 \
+		>$(INSTALLDIR)/usr/share/man/man7/wgdb.7
+	$(RM) $(INSTALLDIR)/usr/share/man/man7/whitedb.7
 
 override_dh_installexamples:
 	dh_installexamples
@@ -22,5 +29,5 @@
 %:
 	dh $@ --with autoreconf
 
-.PHONY: override_dh_auto_configure override_dh_installexamples \
-	override_dh_fixperms
+.PHONY: override_dh_auto_configure override_dh_auto_install \
+	override_dh_installexamples override_dh_fixperms
