## whitedb 0.8.0~alpha

=== debian/changelog ===
whitedb (0.8.0~alpha-1) experimental; urgency=medium

  * New upstream alpha release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 11 Dec 2022 12:09:05 +0100
